body {margin:0px;background:#ffffff;}
body, table, input, textarea {font-family:'Roboto Condensed', Arial;font-size:16px;color:#5e5e5e;font-weight:300;}
header, section, footer, aside, nav, main, article, figure {display: block;}
a, input {-webkit-transition: All 0.3s ease;
  -moz-transition: All 0.3s ease;
  -o-transition: All 0.3s ease;
  -ms-transition: All 0.3s ease;
  transition: All 0.3s ease;}
img {border:0px;}
img.rightthird {width:35%;float:right;margin:0 0 20px 3%;}
.videowrap {width:100%;height:400px;}
a:link, a:active, a:visited {color:#5e5e5e;}
a:hover {color:#8dc740;}
h1, h2, h3, h4, h5 {color:#8dc740;font-weight:700;}
h1 {font-size:34px;margin-bottom:30px;}
h2 {font-size:26px;margin-bottom:20px;}
.clear {clear:both;}
.error {padding:15px;margin:0px 0px;background:#f0c7c7;border:solid #da0000 1px;color:#da0000;font-weight:bold;}
.success {padding:15px;margin:0px 0px;background:#ddead5;border:solid #56aa1d 1px;color:#56aa1d;font-weight:bold;}
.wrap {width:90%;margin:auto;max-width:1200px;}
.rslides {position: relative;list-style: none;overflow: hidden;padding:0px;margin: 0;z-index:10;}
.rslides li {width:100%;height:150px;position: absolute;display: none;left: 0;top: 0;overflow:hidden;}
.rslides li:first-child {position: relative;display: block;float: left;}
.rslides img {display: block;height: auto;float: left;width: 100%;border: 0;margin-top:-10%;}

.clearthis:before, .clearthis:after {content: "";display: table;} 
.clearthis:after {clear: both;}
.clearthis {zoom: 1; /* For IE 6/7 (trigger hasLayout) */}

.input {margin:0px;padding:7px;border:solid #ccc 1px;}
.input:focus {border:solid #333 1px;outline:none!important;}
.button, a.button {    margin-bottom: 10px;padding:8px 15px;
    text-decoration: none;
    display: block;
    float: left;text-transform:uppercase;font-weight:700;background:transparent;
    margin-right: 10px;
    color: #8dc740;
    border: solid #8dc740 2px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    text-align: center;
    box-sizing: border-box;cursor:pointer;}
.buttonfull, a.buttonfull {float:none!important;text-align:center;}
.button:hover, a.button:hover {border-color:#000;color:#000;}
.body1 .contentareabox {text-align: center;font-size: 18px;}
.body1 .contentareabox h2 {font-size:30px;}
.homeloanboxes a {text-align:center;display:block;box-shadow:0 0 20px rgba(0,0,0,0.1);padding:30px 0 40px 0px;margin-bottom:30px;text-decoration:none;text-transform:uppercase;font-weight:700;}
.homeloanboxes a:before {font-weight:400;font-family:'FontAwesome';color:#8dc740;display:block;font-size:26px;margin:0 0 10px 0px;}
a.homeloanboxes1:before {content:'\f283'}
a.homeloanboxes2:before {content:'\f015';}
a.homeloanboxes3:before {content:'\f1b9'}
a.homeloanboxes4:before {content:'\f26c'}
a.homeloanboxes5:before {content:'\f155'}
a.homeloanboxes6:before {content:'\f0d1'}
a.homeloanboxes7:before {content:'\f007'}
a.homeloanboxes8:before {content:'\f0c5'}
a.homeloanboxes9:before {content:'\f1ad'}
.homeloanboxes a:hover {background:#fafafa;}
#headerarea {position:relative;text-align:center;background:url(images/homebg.jpg) 50% 50% no-repeat;background-size:cover;}
#headerarea:before {z-index:1;
	content:' ';
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: url(images/bgwhite.png) 0 100% repeat-x;
}
.innerpage #headerarea:before {
    content: ' ';
    width: 100%;
    height: 100%;
    background: rgba(16,53,97,0.6);
    position: absolute;
    top: 0px;
    left: 0px;
    display: block;
}
#contentarea {text-align:center;}
#contentarea ul {padding:0px;list-style-type:none;}
#contentarea ul li {position:relative;padding:3px 0 3px 0px;}
#contentarea ul li:before {content:'\f00c';font-family:'FontAwesome';font-size:15px;color:#8dc740;margin-right:10px;}

#topbar {position:relative;z-index: 200;padding: 15px 0px;}
#logo {position:relative;z-index:2;width: 100px;display: block;margin: auto;margin-bottom: 15px;}
#logo img {width: 100%;height: auto;}
#homeintro {position:relative;z-index:2;clear:both;padding:10px 0 30px 0px;}
#homeintro h1 {margin-bottom:10px;font-weight:400;}
#homeintro h2 {color:#082443;font-weight:300;}
#homeintro a {color:#082443;text-transform:uppercase;text-decoration:none;font-weight:400;margin:0px 10px 10px 0px;display:inline-block;}
#homeintro a:before {content:'\f00c';font-family:'FontAwesome';font-size:15px;margin-right:10px;}
#contentarea {padding: 10px 0px 30px 0;}
#topphone {background:#e2f1cf;color:#293f52;font-size:15px;font-weight:700;padding:17px 0px 20px;width:45%;float:left;box-sizing:border-box;height:50px;text-align:center;}
#topphone:before {content:'\f095';color:#8cc63f;font-family:'FontAwesome';font-size:15px;margin-right:10px;}
#topenquire {background:url(images/tab-enquire.jpg) 0 0 no-repeat #8cc63f;color:#fff;display:block;float:left;text-decoration:none;text-align:center;text-transform:uppercase;font-weight:700;font-size:15px;padding:17px 0px  20px 15px;width:55%;box-sizing:border-box;height:50px;}
#topenquire:after {content:'\f105';color:#fff;font-family:'FontAwesome';font-size:15px;margin-left:10px;}
#footer1 {color:#fff;background:#696258;padding:30px 0px;text-transform:uppercase;font-size:14px;}
#footer1 a {display:block;text-decoration:none;padding:2px 0px;color:#fff;font-size:14px;}
#footer1 a:hover {color:#968f86;}
#fcol5 a {margin-bottom:10px;text-decoration:none;display:block;float:left;margin-right:10px;width:40px;height:40px;color:#8dc740;border:solid #8dc740 2px;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;text-align:center;    box-sizing: border-box;}
#fcol5 a.fa {font-size:20px;padding:8px 0 0 0;}
#fcol5 a.footer-contact {padding:8px 15px 0px;width:auto;font-weight:700;font-size:16px;}
#fcol5 a:hover {color:#fff;}
#fcol1, #fcol3, #fcol4 {padding-bottom:20px;}
.fa {font-family:'FontAwesome';}
.ftitle {color:#8cc63f;font-weight:700;font-size:16px;margin-bottom:10px;}
#footer2 {background:#48423a;padding:15px 0px;color:#968f86;font-size:14px;text-align:center;}
.footer-phone, .footer-mobile, .footer-mail {padding-bottom:5px;}
.footer-phone:before {content:'\f095';color:#8cc63f;font-family:'FontAwesome';font-size:16px;margin-right:10px;width:20px;display:block;float:left;text-align:center;margin-top:2px;}
.footer-mobile:before {content:'\f10b';color:#8cc63f;font-family:'FontAwesome';font-size:20px;margin-right:10px;width:20px;display:block;float:left;text-align:center;margin-top:2px;}
.footer-mail:before {content:'\f0e0';color:#8cc63f;font-family:'FontAwesome';font-size:14px;margin-right:10px;width:20px;display:block;float:left;text-align:center;margin-top:3px;margin-bottom:15px;}

#navigation {position:absolute;top:20px;right:0px;z-index: 10;}
.flexnav, .flexnav ul {margin:0px;padding:0px;}
/* ------------------Flexnav Base Styles---------------------- */
.flexnav {background: #fff;position: absolute;top: 60px; right: 0px; width: 200px;-webkit-transition: none;-moz-transition: none;-ms-transition: none;transition: none;-webkit-transform-style: preserve-3d;overflow: hidden;margin: 0 auto;max-height: 0; }
.flexnav.opacity {opacity: 0; }
.flexnav.flexnav-show {max-height: 2000px;opacity: 1;-webkit-transition: all .5s ease-in-out;-moz-transition: all .5s ease-in-out;-ms-transition: all .5s ease-in-out;transition: all .5s ease-in-out; }
.flexnav.one-page {position: fixed;top: 50px;right: 5%;max-width: 200px; }
.flexnav li {font-size: 100%;position: relative;overflow: hidden; }
.flexnav li a {position: relative;display: block;padding: 10px;text-transform: uppercase;font-size: 14px;;z-index: 2;overflow: hidden;color: #222222;text-decoration:none;border-bottom: 1px solid rgba(0, 0, 0, 0.15); }
.flexnav li ul {width: 100%; }
.flexnav li ul li {font-size: 100%;position: relative;overflow: hidden; }
.flexnav li ul.flexnav-show li {overflow: visible; }
.flexnav li ul li a {display: block;background: #b2b2af; }
.flexnav ul li ul li a {background: #bfbfbc; }
.flexnav ul li ul li ul li a {background: #cbcbc9; }
.flexnav .touch-button {position: absolute;z-index: 999;top: 0;right: 0;width: 50px;height: 50px;display: inline-block;background: #acaca1;background: rgba(0, 0, 0, 0.075);text-align: center; }
.flexnav .touch-button:hover {cursor: pointer; }
.flexnav .touch-button .navicon {position: relative;top: 1.4em;font-size: 12px;color: #666; }

.menu-button {position: absolute;top:0px;right:0;display: block;padding: 0;width:20px;height:20px;color: #ffffff;text-transform: uppercase;cursor: pointer;background: url(/images/menu.png) 100% 50% no-repeat;font-weight: 700;padding-right: 53px;padding-top: 1px;}.menu-button.one-page {position: fixed;top: 0;right: 5%;padding-right: 45px; }
.menu-button .touch-button {display:none!important;background: transparent;position: absolute;z-index: 999;top: 0;left: 50%;margin-left:50px;width: 50px;height: 50px;display: inline-block;text-align: center; }
.menu-button .touch-button .navicon {font-size: 16px;position: relative;top: 1em;color: #666;}
/* ------------------END Flexnav Base Styles---------------------- */






/* 1 - 460: Portrait smartphones */
@media all and (min-width: 1px) {
    .contactlabel {padding:10px 0px;}
    .contactfield {padding:5px 0px;}
    .contactfield .input {width:92%;padding:7px 4%;}
	.contactfield select.input {width:100%;}
	img.rightthird {width:90%;float:non;margin:0 auto 20px auto;display:block;}

}

/* 460 - 580: Landscape smartphones */
@media all and (min-width:460px) {
img.rightthird {width:35%;float:right;margin:0 0 20px 3%;}

	#fcol1 {width:50%;float:left;}
	#fcol2 {width:50%;float:left;}
	#fcol3 {width:50%;float:left;}
	#fcol4 {clear:both;width:50%;float:left;}
	.homeloanboxes a {float:left;width:48%;}
	.homeloanboxes a:nth-child(2n-1) {margin-right:4%;}
}


/* 580 - 780: Portrait Ipad */
@media all and (min-width:580px) {
    .contactlabel {float:left;width:30%;text-align:left;}
    .contactfield {float:left;width:60%;padding:5px 0px;text-align:left;}
    .contactsubmit {clear:both;margin-left:30%;}
	#navigation {width:100%;height:50px;background:#fff;position:relative;top:auto;right:auto;}
	/* ------------------Flexnav FULLSIZE---------------------- */
	body.one-page {padding-top: 70px; }
	.flexnav {overflow: visible;width:100%;position:relative;top:auto;right:auto;}
	.flexnav.opacity {opacity: 1; }
	.flexnav.one-page {top: 0;right: auto;max-width: 1080px; }
	.flexnav li {position: relative;list-style: none;float: left;display: block;overflow: visible; }
	.flexnav li a {border-bottom: none;color:#353535;text-transform:uppercase;font-weight:700;padding: 3px 6px 3px 6px;margin:15px 0 0 0;font-size:13px;border-right:solid #ccc 1px;} 
	.flexnav li a:hover {color:#8e9bb5;}
	.flexnav li > ul {position: absolute;top: auto;left: 0; }
	.flexnav li > ul li {width: 100%; }
	.flexnav li ul li > ul {margin-left: 100%;top: 0; }
	.flexnav li ul li a {border-bottom: none; }
	.flexnav li ul.open {display: block;opacity: 1;visibility: visible;z-index: 1; }
	.flexnav li ul.open li {overflow: visible;max-height: 100px; }
	.flexnav li ul.open ul.open {margin-left: 100%;top: 0; }
	.menu-button {display: none; } 
	.oldie body.one-page {padding-top: 70px; }
	.oldie .flexnav {overflow: visible; }
	.oldie .flexnav.one-page {top: 0;right: auto;max-width: 1080px; }
	.oldie .flexnav li {position: relative;list-style: none;float: left;display: block;background-color: #a6a6a2;width: 20%;min-height: 50px;overflow: visible; }
	.oldie .flexnav li:hover > ul {display: block;width: 100%;overflow: visible; }
	.oldie .flexnav li:hover > ul li {width: 100%;float: none; }
	.oldie .flexnav li a {border-left: 1px solid #acaca1;border-bottom: none;overflow: visible; }
	.oldie .flexnav li > ul {background: #acaca1;position: absolute;top: auto;left: 0;display: none;z-index: 1;overflow: visible; }
	.oldie .flexnav li ul li ul {top: 0; }
	.oldie .flexnav li ul li a {border-bottom: none; }
	.oldie .flexnav li ul.open {display: block;width: 100%;overflow: visible; }
	.oldie .flexnav li ul.open li {width: 100%; }
	.oldie .flexnav li ul.open ul.open {margin-left: 100%;top: 0;display: block;width: 100%;overflow: visible; }
	.oldie .flexnav ul li:hover ul {margin-left: 100%;top: 0; }
	.oldie .menu-button {display: none; }
	.oldie.ie7 .flexnav li {width: 19.9%; }
	/* ------------------END Flexnav FULLSIZE---------------------- */

}


/* 780 - 960: Landscape IPad and Small Desktop Browser */
@media all and (min-width:780px) {
	.flexnav li a {padding: 3px 9px 3px 9px;} 
	
	#logo {float:left;margin-right:20px;}
	#toprightwrap {float:right;width:560px;margin-top:27px;}
	#navigation {height:50px;}
	#homeintro {padding:60px 0 80px;}
	#fcol1 {width:25%;}
	#fcol2 {width:25%;}
	#fcol3 {padding-top:28px;width:25%;clear:none;}
	#fcol4 {clear:none;width:25%;}
	#fcol5 {clear:both;width:auto;}
	#contentarea {padding: 20px 0 50px 0px;}
	.homeloanboxes a {float:left;width:30%;}
	.homeloanboxes a:nth-child(2n-1) {margin-right:0;}
	.homeloanboxes a:nth-child(3n-2) {margin-right:5%;}
	.homeloanboxes a:nth-child(3n-1) {margin-right:5%;}
}
 
@media all and (min-width:980px) {
	#logo {width:auto;}
	#homeintro h1 {    font-size: 40px;}
	#homeintro h2 {font-size: 30px;margin-bottom:40px;}
	#homeintro {padding-bottom: 340px;padding-top: 0px;}
	#headerarea:before {content:'';display:none;}

 }


@media all and (min-width: 1180px) {
	#toprightwrap {float:right;width:680px;    margin-top: 108px;}
	#topbar {padding:20px 0px;}
	#navigation {float:left;    width: 340px;height:50px;}
	#topphone {clear:none;width:170px;background:url(images/tab-phone.jpg) 0 0 no-repeat #e2f1cf;padding-left:31px;}
	#topenquire {width:170px;}

	#toprightwrap {width:880px;}
	#navigation { width: 540px;}
	#fcol1 {width:20%;}
	#fcol2 {width:20%;}
	#fcol3 {width:20%;}
	#fcol4 {width:20%;}
	#fcol5 {clear:none;float:right;width:20%;text-align:right;}
	#fcol5 a {margin-right:0px;margin-left:10px;float:none;display:inline-block;}
}
@media all and (min-width:1230px) {
	#toprightwrap {width:930px;}
	#navigation { width: 590px;}
#homeintro {padding-bottom: 420px;}
}